Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 586588 - xdebug unable to load w/ a crash
xdebug unable to load w/ a crash
Status: CLOSED EOL
Product: Fedora EPEL
Classification: Fedora
Component: php-pecl-xdebug (Show other bugs)
el5
x86_64 Linux
low Severity high
: ---
: ---
Assigned To: Christopher Stone
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-27 18:34 EDT by Edmond Hui
Modified: 2017-04-06 06:26 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-04-06 06:26:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Edmond Hui 2010-04-27 18:34:45 EDT
Description of problem:
Xdebug 2.0.5 does not work on EL5.4 (Centos 5.4)

Version-Release number of selected component (if applicable):


How reproducible: 100%

Steps to Reproduce:
1. install php-pecl-xdebug 2.0.5 via yum
2. disable apc (if installed)
3. restart apache
  
Actual results:
observe error log:
Failed loading /usr/lib64/php/modules/xdebug.so:  /usr/lib64/php/modules/xdebug.so: undefined symbol: alloc_globals

Expected results:
Xdebug load and found in phpingo();

Additional info:
Comment 1 Fedora End Of Life 2017-04-06 06:26:07 EDT
Fedora EPEL 5 changed to end-of-life (EOL) status on 2017-03-31. Fedora EPEL 5
is no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of Fedora
or Fedora EPEL, please feel free to reopen this bug against that version. If
you are unable to reopen this bug, please file a new report against the current
release. If you experience problems, please add a comment to this bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.